Subject: RE: [lojban] bare cmevla

From: "And Rosta" <[email-masked]>
Date: Wed, 2 Oct 2002 23:02:15 +0100

> la and cusku di'e
> 
> >Can someone remind me what a bare cmevla (flanked by /./) parses
> >as?
> 
> It is a text, the highest thing in the hierarchy. It can be preceded
> by {nai} and followed by free indicators, quoted with lu-li'u, and
> that's about it.

Does that mean that if you hit a bare cmevla mid sentence the sentence
terminates at that point?

> Of course, it would be so much more convenient to have it in BRIVLA...

Or KOhA?

Baseline aside, would there be a downside to having bare cmevla in
BRIVLA or KOhA?

--And.